import { Addon } from '@vendasta/core/shared';
import { Product } from '../shared/product';
export declare function orderProductsAndAddons(combined: (Product | Addon)[], order: string[]): (Product | Addon)[];
export declare function combineProductOrderWithContainedProducts(productOrder: string[], itemIds: string[]): string[];
export declare function getUniqueProductAddonId(thing: any): string;
